baseURL = "https://plassonke.de/"
title = "Hochzeit"
theme = "gallery"
defaultContentLanguage = "de"
disableKinds = ["taxonomy"]
enableRobotsTXT = true
locale = "de"
timeZone = "Europe/Berlin"
timeout = "120s"

[params]
  defaultTheme = "light"
  description = "Hochzeit"
  title = "Hochzeit"
  [params.author]
    name = "Yannis Vierkoetter"
    email = "yannis.vierkoetter@bill-x.de"

[outputs]
  home = ["HTML", "RSS"]
  page = ["HTML"]
  section = ["HTML"]

[imaging]
  quality = 75
  resampleFilter = "CatmullRom"
  [imaging.exif]
    disableDate = false
    disableLatLong = true
    includeFields = "ImageDescription|Orientation"

[services]
  [services.rss]
    limit = 100
